org.bdgenomics.adam

# converters

#### package converters

Visibility

1. Public
2. All

### Type Members

1. #### class AlignmentRecordConverter extends Serializable

   This class contains methods to convert AlignmentRecords to other formats.

2. #### class VariantContextConverter extends Serializable with Logging

   This class converts VCF data to and from ADAM.

### Value Members

1. #### object DefaultHeaderLines

   Default set of VCF header lines for INFO and GT format fields supported in ADAM.

2. #### object VariantContextConverter extends Serializable

   Object for converting between htsjdk and ADAM VariantContexts.

### Ungrouped